body{
    background-image: url('rpp.png');
    font: 14px arial;
    place-items: center;
    display: grid;
    min-height: 100vh;
}
.card{
    background: wheat;
    padding: 20px;
    border-radius: 10px;
    width: 400px;
}
.form-group{
    display: flex;
    gap: 10px;
    margin-bottom: 15px;

}
input{
    flex: 1;
    padding: 8px;
    border: 1px solid;
    border-radius: 8px;
}
button
{
    cursor: pointer;
}
.btn-tambah{
    background-color: green;
    border-radius: 10px;
}
.btn-hapus{
    background-color: red;
    border-radius: 5px;
}
.todo-text{
    background-color: gainsboro;
    padding: 5px;
    border-radius: 4px;
}
.todo-item{
    gap: 10px;
    margin-bottom: 20px;
}